[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Hollandais Volant"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Hollandais Volant<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://lehollandaisvolant.net">Hollandais Volant</a>"
SITE_URL=http://lehollandaisvolant.net
FEED_URL="http://lehollandaisvolant.net/rss.php?full"
DOWNLOAD_MEDIA_FROM=http://lehollandaisvolant.net